DiCE の Plug-in Updater にトロイの木馬??

DiCE の Plug-in Updater  2005/2/25 http://www.hi-ho.ne.jp/yoshihiro_e/dice/dice_up.exe にトロイの木馬が発見されたと avast! が報告してきました。

 ダイナミックDNSで利用している DiCE の Plug-in Updater (
2005/2/25版) をダウンロードしようとしたところ,Avast! が ファイルにトロイの木馬が感染していると警告を発しています。

 掲示板にも報告してみましたが,さて,本当に感染しているものでしょうか?だとすると,サイト全体はクラッキングされている可能性大だと思うが。

--
追記
 ノートンとトレンドマイクロでチェックしてみたところ問題なしでした。また自己解凍形式のexeファイルを展開した状態で,Avast! でチャックしても問題なし。
 ということで,Azast! の誤認識のようです。

コメント

このブログの人気の投稿

2才5ヶ月の息子の絵が上手すぎる!

何故MSはOffice Document Imaging を捨てたのか、、、

url に日本語が含まれている場合の Firefox と IE の挙動の違い。

Nexus 9の熱暴走癖、バッテリーが少ないと発生しやすいようだ。

IKEA KOLON(フロアプロテクター)は床に悪影響を与える可能性がある。

Firefox urlエンコード機能をUTF-8化する方法。

Xfce環境でCaps LockをCtrlに変える。

インドレストラン「シュクリヤ」

和製衝撃緩衝機構

インド料理の食べ方